Internal-Mappers

# Class: WideImage_vendor_de77_BMP

Source Location: /vendor/de77/BMP.php

### Class Overview

External code for BMP

#### Author(s):

- de77

#### Version:

- 21.08.2010

### Methods

- imagebmp
- imagecreatefrombmp
- imagecreatefromstring

### Class Details

[line 38]
External code for BMP

Adapted for use in WideImage. Code used with permission from the original author de77. http://de77.com/php/read-and-write-bmp-in-php-imagecreatefrombmp-imagebmp

#### Tags:

author: | de77
version: | 21.08.2010
license: | MIT

[ Top ]

### Class Methods

### static method imagebmp [line 40]

`static void imagebmp( &$img, [ $filename = false])`

#### Tags:

access: | public

#### Parameters:

| &$img |
| $filename |

[ Top ]

### static method imagecreatefrombmp [line 175]

`static void imagecreatefrombmp( $filename)`

#### Tags:

access: | public

#### Parameters:

| $filename |

[ Top ]

### static method imagecreatefromstring [line 106]

`static void imagecreatefromstring( $data)`

#### Tags:

access: | public

#### Parameters:

| $data |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:41 +0100 by phpDocumentor 1.4.3